body {
	  background: url(cupertino-body.jpg) 100% 20%;
}


body,
td {
	color:#555;
}

.staticTextItem, .staticTextItemDisabled, .staticTextItemError {
  color:black;
  border-bottom: 1px solid rgba(0,0,0,0.1);
}

a,
.staticTextItem.assocLink {
	color:#B77E04;
}
a:hover,
a:active,
a:focus,
.staticTextItem.assocLink:hover,
.staticTextItem.assocLink:focus,
.staticTextItem.assocLink:active {
  color: #66A600 !important;
}
a:hover,
a:active,
a:focus {
  border-bottom: 1px solid #89DE00 !important;
}

.ContentBar {
	background:transparent;
}
.tabButton {
	background-color:transparent;
}


.selectItemControl div.selectItemText {
	background:transparent;
}
.tool.button,
.tool.menuButton {
	background:none;
	border-color:transparent;
	color:silver;
}
.topMenu.button {
    background: rgba(255, 255, 255, 0.2);
  color: rgba(255, 255, 255, 0.8);
  border-color: transparent;
}
.tool.dev.menuButton {
 	color: rgb(249, 246, 165) !important;
	border-radius: 10px;
	background-color: rgba(255, 247, 0, 0.59);
}
.dev.windowBackground {
	background: rgba(253, 175, 137, 0.38) !important;
}
.dev .windowBody {
	background-color: rgba(212, 178, 163, 0.99) !important;
}


.tool.button.Selected {
	color:#555;
}
.toolGroupTitle {
	color:black;
}
.filter.button {
	background: rgb(252, 254, 205);
}


div[eventproxy$="_vscroll"] img,
div[eventproxy$="_hscroll"] img {
	opacity:0.35;
	transition:all 0.4s linear;
	-webkit-transition:opacity 0.4s linear;
}
div[eventproxy$="_vscroll"] img:hover,
div[eventproxy$="_hscroll"] img:hover {
	opacity:1;
}

.cell, .cellDark, .specialCol, .recordSummaryCell, .recordSummaryCellDark,
.gridSummaryCell, .gridSummaryCellOver {
	border-color:rgba(0, 0, 0, 0.15) !important;
}
.gridSummaryCellOver {
	border-width:1px;
	border-style:solid;
	color:black;
}
.gridSummaryCell,
.gridSummaryCellOver {
	background:rgba(148, 209, 248, 0.44);
}

/* neon GREEN			 #BDE97A */
.cellOver,
.cellOverDark,
.specialColOver,
.cellSelectedOver,
.specialColSelectedOver,
.button.Over,
.menuButton.Over,
.button.SelectedOver,
.tabButton.TopOver,
.tabButton.TopDown,
.dialogBackground,
.dialogBackground .promptBody {
    background-color:#BDE97A !important;
    color:black !important;
	/* darker */
	border-color:#89C030 !important;
}

.button.SelectedOver {
	color:#5D8F11 !important
}
.tabButton.TopSelectedOver,
.tabButton.TopSelectedDown {
	color:#6EB600 !important;
}

.ContentBar .tabButton.TopSelectedOver,
.ContentBar .tabButton.TopSelectedDown {
	color:#ACF837 !important
}
.promptBody {
	  box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.45);
}
.dialogBody {
	background:transparent !important;
}
.tabButton.TopSelectedOver {
	border-color:black;
	border-bottom-color:transparent;
}
.tool.button.Over {
	color:#BDE97A;
	background-color:rgba(0,0,0,0.3);
}
a.titleFieldSpan:hover,
a.titleFieldSpan:active,
a.titleFieldSpan:focus {
	border-bottom:1px solid #BDE97A;
}
.button.Over,
.button.SelectedOver {
	border-color:#dff3bf;
}




.header.button.Selected,
.main.button {
	background-color: #94D1F8;
	border-top-color: #CCE6F6;
	border-left-color: #CCE6F6;
	border-bottom-color: #407EA5;
	border-right-color: #407EA5;
}

.widget > div > .title {
background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 0%, rgba(125,185,232,0) 70%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.3)), color-stop(70%,rgba(125,185,232,0)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(125,185,232,0) 70%);
background: -o-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(125,185,232,0) 70%);
background: -ms-linear-gradient(top,  rgba(255,255,255,0.3) 0%,rgba(125,185,232,0) 70%);
background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 0%,rgba(125,185,232,0) 70%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#007db9e8',GradientType=0 );

}

.widgetLabel strong {
	color: #dadada;
	  text-shadow:1px 1px 5px rgba(0, 0, 0, 0.47);
}
.assoc .widgetLabel strong {
	text-shadow:none;
	color: #a9a9a9;
}

.titleFieldSpan {
	color:#94D1F8;

}
.assoc .titleFieldSpan {
	color:#50B8FB;
}

.widgetLabel .dsdev {
	color:
}
.widgetLabel .dsdev:hover {
	color: rgb(149, 149, 149);
}

.TITLECOLOR {
	color: #1b8bd3;
}



/* fruit ORANGE 			#94D1F8 */
.cellSelected,
.specialColSelected,
.button.Selected,
.button.SelectedOver,
.button.SelectedDisabled  {
	background-color: rgb(248, 210, 128) !important;
	border-color: rgb(206, 148, 30) !important;
}
.cellSelected,
.cellSelectedOver,
.specialColSelected,
.specialColSelectedOver {
	color:black;
}
.button.SelectedDisabled {
	color:rgb(116, 81, 11);
}


/* whites */



.windowHeaderText .titleFieldSpan,
.windowHeaderText .titleFieldSpan:hover,
.windowHeaderText .titleFieldSpan:active,
.windowHeaderText .titleFieldSpan:focus {
	color:#5364C5;
}



.ACTIVE {
	
}
.CANCEL {
	color: #999;
}
.DONE {
	color: rgb(118, 184, 0);
}
.WARN {
	color: rgb(182, 128, 14)
}

.ERROR {
	color: rgb(182, 128, 14)
}



.cell .cell, .cellOver .cellOver, .cellSelected .cellSelected, .cellSelectedOver .cellSelectedOver {
	background:transparent !important;
}
.resizer {
	transition:opacity 0.3s linear;
	-webkit-transition:opacity 0.3s linear;
}




/* .ContentPane .widgetSplit > div > .widget, */
.ContentPane {
background: -moz-linear-gradient(-10deg,  rgba(255,255,255,0.3) 25%, rgba(0,29,48,0.46) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(25%,rgba(255,255,255,0.3)), color-stop(100%,rgba(0,29,48,0.46))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-10deg,  rgba(255,255,255,0.3) 25%,rgba(0,29,48,0.46) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-10deg,  rgba(255,255,255,0.3) 25%,rgba(0,29,48,0.46) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-10deg,  rgba(255,255,255,0.3) 25%,rgba(0,29,48,0.46) 100%); /* IE10+ */
background: linear-gradient(170deg,  rgba(255,255,255,0.3) 25%,rgba(0,29,48,0.46) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#75001d30',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}


.WRecordDetail>div>.scrollContainer,
.WRecordDetail>div>div>.scrollContainer,
.WRecordDetail>div>div>div>.scrollContainer,
.WRecordDetail>div>div>div>.tabSetContainer,
.WListService>div>.scrollContainer,
.WListService>div>div>div>.tabSetContainer {
	background: rgb(238,238,238) !important;
} 
.WRecordDetail>div>.scrollContainer,
.WRecordDetail>div>div>div>.tabSetContainer,
.WListService>div>.scrollContainer,
.WListService>div>div>div>.tabSetContainer,
.WList.assoc>div>.scrollContainer,
.WList.assoc>div>div>div>.tabSetContainer {
	border:1px solid gray;
}

.WRecordDetail.assoc>div>div>div>.scrollContainer,
.WRecordDetail.assoc>div>div>.scrollContainer,
.WRecordDetail.assoc>div>div>div>div>.tabSetContainer {
	background:rgba(255, 255, 255, 0.7) !important;
}

.listGrid {
	border:0;
}
.listGrid.listPanel {
}


.tool.button {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	border-radius:3px;
}
.assoc .tool.button {
	text-shadow: none;
	color:rgb(153, 148, 148);
}
.WList.assoc .listGrid:hover {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}

.windowBody .tool.button {
	color:#555;
	text-shadow: 1px 1px 0 white, -1px -1px 0 silver;
}

.windowBody,
.windowBackground,
.windowHeaderText {
	background-color:rgb(200, 200, 200) !important;
}


.pageBlock.inversed {
background: black; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 25%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(25%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 25%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 25%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 25%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 25%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}
.pageBlock.inversed a:hover {
	color:white;
}
.pageBlock.inversed a:active {
	background:white;
	color:black;
}


.confirm.button {
	background-color:#8EE7A7;
}
.confirm.button.Over {
	background-color:#9AFF00;
	color:black;
}
.cancel.button {
	background-color:#FF7676;
}
.cancel.button.Over {
	background-color:#FF2F2F;
	color:black;
}
.cell .cell, .cellOver .cellOver, .cellSelected .cellSelected, .cellSelectedOver .cellSelectedOver {
	border:1px solid transparent;
	background:transparent;
}

.button.Disabled {
	background-color: rgba(0, 0, 0, 0.1);
	border-color: rgba(0, 0, 0, 0.15);
	color: rgb(155, 155, 155);
}


.main.button.SelectedOver,
.main.button.SelectedDisabled,
.filter.button.Selected,
.filter.button.SelectedOver {
	background:#FFEA00;
	color:black;
}



.filterAction {
	background:#BDE97A;
}
.filter-adv {
	background:rgba(94, 255, 0, 0.29);
}
.buttonDisabled,
.tabDisabled {
	opacity:0.5;
}
.pageBlock.inversed h2 {
	color:#BDE97A;
}

.titleField label,
.titleField .textItem {
	color:#3490CB;
}

.cellHeading {
color: #3490CB;
}


.formCell.assoc-block {
	background:rgb(216, 216, 216);
}

.textItem,
.selectItemControl,
input.selectItemText,
.textAreaItem,
.iframeItem,
.comboBoxItemPendingText {
	border: 1px solid black;
}


.textItem[readonly="TRUE"],
.textAreaItem[readonly="TRUE"],
.selectItemText[readonly="TRUE"],
.textItem[readonly="true"],
.textItem.Disabled,
.textItemDisabled,
.textAreaItem.Disabled,
.selectItemControlDisabled,
input.selectItemText.Disabled,
.widgetForm.readonly .selectItemControl {
	background-color: rgb(214, 216, 216);
	border: 1px solid rgba(0, 0, 0, 0.15);
}

.multiline.formCell .staticTextItem,
.richtext.formCell .staticTextItem {
	background-color: rgba(255, 255, 255, 0.5);
}
div.selectItemText,
div.selectItemText.Disabled {
	border: 0;
}
.titleField .textItem[readonly="TRUE"] {
	color:black;
}
.formTitle,
.formTitleDisabled {
	color:rgb(27, 139, 211);
}
.required.formTitle label:before {
	content: '* ';
	color:red;
}


.selectItemText {
	color:black;
}

.toolsForm {
	background:rgba(255, 255, 255, 0.3);
}
.graphCanvas {
	background:rgba(255, 255, 255, 0.6);
}
.toolsForm .formTitle {
	color:black !important;
}
.ContentBar .tabSelected {
	color:black;
}
.ContentBar small {
	color:rgb(134, 134, 134);
}

.headerItem {
  border-bottom: 1px solid rgb(191, 203, 223);
  color: rgb(90, 132, 201);
}






.serviceButton {
	border:1px solid silver;
	background-color:white; 
}
.serviceButtonOver {
	border-color:black;
	background-color:white;
}


.groupNode:hover {
	color:black;
	border-color:Black;	
}

.tabButton {
	border:1px solid rgba(0,0,0,0.3);

}
.tabBarTop .tabButton, 
.top .tabButton {
	border-bottom-color:transparent;
	border-top-right-radius:5px;
	border-top-left-radius:5px;	
}
.tabBarBottom .tabButton, 
.bottom .tabButton {
	border-top-color:transparent;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;	
} 


.tabButton.TopDisabled {
	background-color:transparent;
}
.tabButton.TopSelected,
.tabButton.TopSelectedOver,
.tabButton.TopSelectedDown {
	border:1px solid black;
	border-bottom-color:transparent;
	background-color: rgb(241, 241, 241);
	color:black;
}
.ContentBar .tabButton {
  background: rgba(214, 214, 214, 0.21);
  color: silver;
}
.top.ContentBar .tabButton.TopSelected,
.top.ContentBar .tabButton.TopSelectedOver {
background: -moz-linear-gradient(top,  rgba(255,255,255,0.47) 25%, rgba(255,255,255,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(255,255,255,0.47)), color-stop(100%,rgba(255,255,255,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.47) 25%,rgba(255,255,255,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.47) 25%,rgba(255,255,255,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.47) 25%,rgba(255,255,255,0.3) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.47) 25%,rgba(255,255,255,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78ffffff', endColorstr='#4dffffff',GradientType=0 ); /* IE6-9 */

text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.85);
	color:white;
}

.bottom.ContentBar .tabButton.TopSelected,
.bottom.ContentBar .tabButton.TopSelectedOver {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#052039+-5,4a5f74+100 */
background: rgb(5,32,57); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(5,32,57,1) -5%, rgba(74,95,116,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(-5%,rgba(5,32,57,1)), color-stop(100%,rgba(74,95,116,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(5,32,57,1) -5%,rgba(74,95,116,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(5,32,57,1) -5%,rgba(74,95,116,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(5,32,57,1) -5%,rgba(74,95,116,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(5,32,57,1) -5%,rgba(74,95,116,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#052039', endColorstr='#4a5f74',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.85);
	color:white;
}



.dsMenu {
	background:rgba(0,0,0,0.2) !important;
}
.ContentFooter .dsMenu {
	background: rgb(68, 68, 68) !important;
}
.dsMenu .cell b {
	color:rgb(157, 205, 255);
}
.dsMenu .cell {
	background:transparent !important;
	color:#eee;
}
.blankCells .cell,
.blankCells .cellDisabled {
	background:transparent !important;
	color:#eee;
}


.windowBackground,
.dialogBackground {
	box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.7);
}

.resizer {
	opacity:0.2;
}
.resizer:hover {
	opacity:1;
}
.widget.aggritem,
.assoc1Form,
.formCell.dark,
.groupItemForm {
	background:rgba(255, 255, 255, 0.7);
}

.textItem.Focused,
.textItem:focus,
.textAreaItem.Focused,
.textAreItem:focus,
.selectItemText.Focused,
.selectItemTextFocused,
.selectItemText:focus,
.selectItemControlFocused .selectItemText {
	background:rgb(255, 255, 127);
	color:black;
}


.textItem.Error {
border-color: rgb(219, 116, 68);
}

.menuBorder {
	  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.scrollingMenu {
	outline: 2px solid yellow;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}
.widget.WPageHTML {
/* 	background:#EEEEEE; */
}

.ContentPane .tabBarTop .tabButton.Top {
	color:white;
}
.ContentPane .tabBarTop .tabButton.TopDisabled {
	color:#969696;
}
.ContentPane .tabSetContainer .widget .tabButton.Top {
	color:dimgrey ;	
}
.ContentPane .tabSetContainer .widget .tabButton.TopDisabled {
	color:#666;
}

.sectionHeader.opened, 
.sectionHeader.closed {
	background-color: #CBD9A8;
}
.sectionHeader.opened:hover,
.sectionHeader.closed:hover {
	color:black;
}

.groupNode {
  color: #548EE0;
}

.propSheetValue input {
	border-color:transparent !important;
}



.dateChooser {
	background: rgb(224, 224, 224);
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.75);
}

.filterBuilder {
	background:#EEEEEE;
}
.filterBuilder .filterBuilder {
	
  	background:rgba(239, 122, 23, 0.15);
}


.filterClause {
	border-bottom:1px solid gray;
}
.fieldPicker.selectItemText {
	color:rgb(238, 114, 0) !important;
}

.logSheet {
  background: rgb(240, 240, 240) !important;
  border-color: rgb(60, 65, 72);
}

.logSheet .propSheetField {
	background:transparent;
}

.floatMessage {
	  background: rgb(87, 162, 1);
  color: white;
}

.filterEditorActionButton {
	background:rgb(84, 83, 83);
}


.canvasHover, .gri
.canvasHover td, .gridHover td, .formHover td {
	color: silver;
}
.canvasHover td:last-child, .gridHover td:last-child, .formHover td:last-child {
	color:rgb(173, 255, 93);
}



.audit.toolsForm {
  background: rgba(0, 0, 0, 0.1);
}
.assoc .audit.toolsForm,
.assoc .audit.toolsForm {
	background:none;
}

.audit.staticTextItem {
	color:rgb(180, 180, 180);
}
.audit.formTitle label {
	color:rgb(158, 158, 158);
}






/* FONT ICONS */

i.ico-green:empty {
	color:rgb(51, 133, 0);
}

i.ico-red:empty {
	color:rgb(191, 39, 6);
}

i.ico-blue:empty {
	color:rgb(52, 119, 255);
}

i.fa-shadow {
	 text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.2);
}

i.fa-outlined {
	  color: rgb(156, 156, 156);
	  text-shadow: #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px, #000 0px 0px 1px;
}


i.fa-outlined.ico-green:empty {
	  color: rgb(122, 219, 61);
	  text-shadow: #2C7200 0px 0px 2px, #2C7200 0px 0px 2px, #2C7200 0px 0px 1px, #2C7200 0px 0px 1px;
}

i.fa-outlined.ico-blue:empty {
	color: rgb(135, 174, 255);
  	text-shadow: rgb(6, 64, 182) 0px 0px 1px,rgb(6, 64, 182) 0px 0px 1px,rgb(6, 64, 182) 0px 0px 1px,rgb(6, 64, 182) 0px 0px 1px;
}

i.fa-outlined.ico-red:empty {
	  color: rgb(255, 127, 99);
	  text-shadow: rgb(143, 26, 0) 0px 0px 1px,rgb(143, 26, 0) 0px 0px 1px,rgb(143, 26, 0) 0px 0px 1px,rgb(143, 26, 0) 0px 0px 1px;
}



.topLogo:hover {
  background-color: #282828;
}
.topSlogan {
  color: silver;
}

.topSearch .textItem {
  background: rgba(255, 255, 255, 0.3);
  color: white;
}

.topEnv {
	color:silver;
}

.dsname {
  color: rgb(135, 135, 135);
}

